# TrainTrackFollowerData Struct Reference

Check for station tiles. More...

## Data Fields

TileIndex | dest_coords
StationID | station_index
| station index we're heading for
uint | best_bird_dist
uint | best_track_dist
TrackdirByte | best_track

## Detailed Description

Check for station tiles.

Definition at line 2519 of file train_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/train_cmd.cpp